/*
Theme Name: Patti Child
Theme URI: http://deliciousthemes.com/
Description: Creative / Portfolio One-Page Theme
Author: Madalin Tudose
Author URI: http://deliciousthemes.com/
Template: patti
Version: 1.4
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../patti/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */

#slide-1-layer-1,#slide-1-layer-1 div,#slide-1-layer-1 h1{text-align:center!important;}

#slide-2-layer-1,#slide-2-layer-1 div,#slide-2-layer-1 h1{text-align:center!important;}
#slide-3-layer-1,#slide-3-layer-1 div,#slide-3-layer-1 h1{text-align:center!important;}


#slide-8-layer-1,#slide-8-layer-1 div,#slide-8-layer-1 h1{text-align:center!important;}

#slide-9-layer-1,#slide-9-layer-1 div,#slide-9-layer-1 h1{text-align:center!important;}
#slide-10-layer-1,#slide-10-layer-1 div,#slide-10-layer-1 h1{text-align:center!important;}


@media screen and (max-width: 600px){
	#rev_slider_1_1 h1{font-size:18px!important;line-height:30px!important;}
	#rev_slider_1_1 .fancy-slider-info{font-size:15px!important;line-height:30px!important;}
	#rev_slider_1_1 .fancy-slider-caption{font-size:16px!important;line-height:30px!important;}
	
	#rev_slider_4_1 h1{font-size:18px!important;line-height:30px!important;}
	#rev_slider_4_1 .fancy-slider-info{font-size:15px!important;line-height:30px!important;}
	#rev_slider_4_1 .fancy-slider-caption{font-size:16px!important;line-height:30px!important;}
	
	.logo img{max-width:80%!important;}
}

	ul#mainnav li a{
		margin: 0 5px;
		padding: 0 10px 0;
	}
.tp-video-play-button{
	opacity: 1!important;
}